@charset "utf-8";
/* CSS Reset */

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

img { 
	border:none;
}
h4 {
	font-size: 13px;
}


fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}


q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* End CSS Reset */





/*General CSS*/
body {
	background-color: #373737;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
h2 {
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 18px;
}
input {
	direction: rtl;
	margin-bottom:10px;
}


#wrapper {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#bg {
	background-image: url(../images/bg2.jpg);
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#bg_overall {
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-x;
}

#footer {
	background-color: #373737;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 10px;
	width:780px;
	margin:0 auto;
}

#footer a{
	color: #FFFFFF;
}

#credit{
float:left;
width:200px;
}

#credit_eng{
float:right;
text-align:right;
width:200px;
}

#footer_links {
direction:rtl;
margin-left:280px;
}

#footer_links_eng{

}

#footer_links ul, #footer_links_eng ul{
margin:0px;
padding:0px;
width:500px;
text-align:right;
}

#footer_links ul{
text-align:right;
}

#footer_links_eng ul{
text-align:left;
}

#footer_links ul li, #footer_links_eng ul li{
display:inline;
}

#languages {
	float: right;
}

#login{
float: left;
width:306px;
height:10px;
overflow:hidden;
background-color:#373737;
margin:1px 0;
color:#fff;
font-size:10px;
text-align:right;
direction:rtl;
padding:5px;
}

#login form{
margin-top:-3px;
}

#logoutForm{text-align:left;}

#login input{
width:67px;
height:11px;
border:1px solid #000;
color:#fff;
background-color:#6F6E6E;
font-size:10px;
margin-left:10px;
text-align:left;
}

#login .submit, #login .logout{
width:48px;
height:12px;
cursor:pointer;
border:none;
margin-left:0px !important;
}

#login .submit{
background:url(../images/submit.gif) no-repeat;
}

#login .logout{
background:url(../images/logout.gif) no-repeat;
margin:0 5px !important;
}


#login span{
position:relative;
top:-3px;
}


#architects {
	float: left;
	position: absolute;
	background:none;
	
}




#header {
	clear: both;
	background-color: #EFF1F0;
}



/*End General CSS*/







/*STYILING*/

.grey_border {
	/*border: 2px solid #CCCCCC;*/
}
.img_float/*END NAVIGATION*/
 {
	/*border: 2px solid #CCCCCC;*/
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.bg_search {
	background-image: url(../images/bg_search.gif);
	background-repeat: no-repeat;
}


#breadcrumb, #breadcrumb a{color:#fff;font-size:12px;}
#breadcrumb_eng, #breadcrumb_eng a{color:#fff;font-size:12px;direction:ltr;}


/*STYILING*/









/*Main Content*/
#left {
	float: left;
}
#right {
	float: right;
}

#left_eng{
	float: right;
}

#left_eng p{
margin-left: -4px;
}


#right_eng{
	float: left;
}

#right ul, #right_eng ul{
	margin: 0px;
	padding: 0px;
	
}

#right ul li, #right_eng ul li{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#right ul li ul{
	list-style-type: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#right_eng ul li ul{
	list-style-type: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#right ul li a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/0147_blue-4square.gif);
	background-repeat: no-repeat;
	background-position: 138px 9px;
}

#right_eng ul li a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	line-height: 24px;
	padding-top: 0px;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-right: 0px;
	background-image: url(../images/0147_blue-4square.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

#right ul li ul li a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/0126_myeye.gif);
	background-repeat: no-repeat;
	background-position: 124px 9px;
}

#right_eng ul li ul li a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	margin: 0px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../images/0126_myeye.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}


#right .selected, #right_eng .selected   {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #6a100b;
}



.clear{
	clear:both;
	height: 0px;
	padding-bottom: 20px;
}

.clear2{
	clear:both;
	height: 0px;
	
}

.left_home {
	width: 475px;
}

.right_home, .right_home_eng{
	width: 280px;
	height:284px;
	background-color: #912a25;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	
}

.right_home{
	text-align: right;
	direction:rtl;
}

.right_home_eng{
	text-align: left;
	direction:ltr;
}

.right_about {
	width: 450px;
	color: #FFFFFF;
	text-align: right;
	direction:rtl;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.right_about_eng{
	width: 450px;
	color: #FFFFFF;
	text-align: left;
	direction:ltr;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.right_about a, .right_about_eng a{color:#fff;}

.left_about {

	width: 560px;
	padding-top: 35px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	direction: rtl;
	background-image: url(../images/bg_line_faded.jpg);
	background-repeat: no-repeat;
	background-position: 570px 20px;
}


.left_about_eng {

	width: 560px;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	direction: ltr;
	background-image: url(../images/bg_line_faded.jpg);
	background-repeat: no-repeat;
	background-position: -10px 20px;
}

.left_about a, .left_about_eng a{
	color: #FFFFFF;
}


/*PRODUCT AFTER SEARCH*/

.right_product {
	width: 320px;
	color: #FFFFFF;
	text-align: right;
	direction:rtl;
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 35px;
	margin-right: 20px;
	padding-right: 10px;
}

.right_product_eng {
	width: 320px;
	color: #FFFFFF;
	text-align: left;
	direction:ltr;
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 35px;
	margin-left: 20px;
	padding-right: 10px;
}

.right_product div, .right_product_eng div{
background-color:#6a100b; 
padding: 10px;
height:236px;
border-bottom:3px solid #912A25;
}

.right_product_gallery {
	width: 150px;
	color: #FFFFFF;
	text-align: right;
	direction:rtl;
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 35px;
	margin-right: 20px;
	padding-right: 10px;
}

.right_product_gallery_eng {
	width: 150px;
	color: #FFFFFF;
	text-align: left;
	direction:ltr;
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 35px;
	margin-left: 20px;
	padding-right: 10px;
}

.left_product {
	width: 380px;
	padding-top: 65px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFFFFF;
}
.left_product_eng {
	width: 380px;
	padding-top: 80px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 12px;
	color: #FFFFFF;
}

.left_product img, .left_product_eng img{
margin-bottom:3px;
}

.left_product_galery {
	width: 560px;
	padding-top: 35px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	direction: rtl;
	background-image: url(../images/bg_line_faded.jpg);
	background-repeat: no-repeat;
	background-position: 570px 20px;
}
.left_product_galery img, .left_product_galery_eng img {
	font-size: 12px;
	color: #FFFFFF;
	margin: 2px;
}

.left_product_galery_eng {
	width: 560px;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	direction: ltr;
	background-image: url(../images/bg_line_faded.jpg);
	background-repeat: no-repeat;
	background-position: -13px 20px;
}

.border_gallery {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: center;
	direction: ltr;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.border_gallery_eng {
direction:rtl;
display:table;
margin:0 auto;
padding-bottom:0;
padding-right:15px;
padding-top:5px;
text-align:center;
}

.border_gallery div{
float:left;
width: 107px;
}

.border_gallery_eng div{
float:right;
width: 107px;
}

.enlarge{
clear:both;
}




.center_p {
	text-align: center;
}





/*End Main Content*/










/*NAVIGATION*/

#nav, #nav_eng {
	background-repeat: repeat-x;
	color: #FFFFFF;
	background-color: #000000;
	height: 35px;
}
#nav ul, #nav_eng ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav ul li{
	float: right;
}

#nav_eng ul li{
	float: left;
}

#nav ul li a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333333;
	font-size: 12px;
	
}

#nav_eng ul li a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	padding-right: 15px;
	padding-left: 15px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333333;
	font-size: 12px;
	
}


#nav ul li a:hover, #nav_eng ul li a:hover{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333333;
	background-color: #373737;
	
}

#nav li ul{
	position: absolute;
	width: 121px;
	left: -999em;
	background-color: #000000;
	z-index:1000;
}

#nav_eng li ul {
position: absolute;
	width: 121px;
	display: none;
	background-color: #000000;
	z-index:1000;
}

#nav li ul li, #nav_eng li ul li{
	width: 121px;
	background-color: #000000;
	text-align: right;
	direction: rtl;
}

#nav_eng li ul li{
	text-align: left;
	direction: ltr;
}

#nav li ul li a, #nav_eng li ul li a{
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	border : none;
}

#nav li ul li a:hover, #nav_eng li ul li a:hover{
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	border : none;
	background-color: #396081;
	background-image: none;
}


#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav_eng li:hover ul {
	display:block;
}

#nav_eng li:hover ul, #nav_eng li.sfhover ul {
	right: auto;
}



.sprite1 {
	background-image: url(../images/sprite1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 8px;
	clear:both;
}
.sprite2 {
	background-image: url(../images/sprite1.gif);
	background-repeat: no-repeat;
	background-position: center -560px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#formaica_general {
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
	color: #FFFFFF;
	text-align: right;
	direction: rtl;
	padding-top: 20px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #5e0701;
	padding-bottom: 10px;
}
#formaica_general h1 {
	color: #FFFFFF;
	text-align: right;
	direction: rtl;
	font-size: 18px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#formaica_general  img {
	direction: rtl;
	float: left;
	margin: 10px;
}
.right_normalpage {
	width: 360px;
	background-color: #912a25;
	color: #FFFFFF;
	text-align: right;
	direction:rtl;
	font-size: 12px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.right_normalpage_eng {
	width: 360px;
	background-color: #912a25;
	color: #FFFFFF;
	text-align: left;
	direction:ltr;
	font-size: 12px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.left_normalpage, .left_normalpage_eng{
	width: 400px;
}
#right h2 {
	font-size: 14px;
	margin-bottom: 5px;
}

#cart_notification{
width:168px;
height:55px;
padding-left: 12px; 
padding-top: 15px;
background-color: #6A100B;
color: #fff;
text-align:left;
direction:rtl;
position:relative;
right:-30px;
clear:both;
}

#cart_notification a, .left_product_galery a{color:#fff;}



    